WordPress.org

Ready to get started?Download WordPress

Forums

NextGEN Gallery
Broke my website (12 posts)

  1. Danielle
    Inactive
    Posted 10 months ago #

    Again another [insult removed] update, now it destroys my website with errors which are in the files of Nextgen. I will not update this plugin anymore.

    http://wordpress.org/plugins/nextgen-gallery/

  2. Jack
    Member
    Posted 10 months ago #

    I'm having problems also. Some are weird:

    - My css is broken. Colors previously defined with Dynamic Website Builder for titles are overruled somehow by NextGen. So colors are wrong.
    - My custom css added to my own stylesheet have to have !important on a lot of places to work. Even then, my styles are still not correct.

  3. Jack
    Member
    Posted 10 months ago #

    Damn, the update even disabled some of the global styles... How can this happen???

  4. Danielle
    Inactive
    Posted 10 months ago #

    I have the same problems, which one is never happened before, I use the previous version now and I will not update it. This plugin kills also Yoast XML Sitemap.

  5. Danielle
    Inactive
    Posted 10 months ago #

    Insult remove ? It is a horrible update End of Story
    and that story from it is free does not mean I can do everything including destroy websites. If this is the intention than remove the plugin owner from this site.

  6. derekmacewen
    Member
    Posted 10 months ago #

    I've installed, and rolled back, all the new versions. 2.0.23 installs without any errors, but brings up my website as a blank screen. I am hanging on to the old, stable, 1.9.10 version, and keep hoping for a stable, updated version!

  7. Danielle
    Inactive
    Posted 10 months ago #

    all to a member function id() on a non-object in products/photocrati_nextgen/modules/nextgen_gallery_display/class.display_type_controller.php on line 210

    all his updates after the stable 1.9.10 like you said are full of bugs and it gets worst every update, so for me no updates anymore

  8. taloweb
    Member
    Posted 10 months ago #

    Same problem same result: rolled back to older version and no updates for this plugin, I disabled "plugin needs updating" message too...

  9. xiexiema
    Member
    Posted 10 months ago #

    Same problem here and the real downer is I updated and didn't check the site so it has been screwed without me knowing...

    I had some important clients drop by my site and never responded to my mails afterwards - now I know why.

    I came here expecting to see fixes for all this but all I see is a bunch of folks with the same and similar problem and nothing from the developers.

    Time to look for another gallery...

  10. xiexiema
    Member
    Posted 10 months ago #

    Thankfully rolling back to 1.9.10 works. Is that a security issue I wonder?

    Sorry devs, I know this must be a mare for you but you really should be testing your software much, much more before release.

    Good luck.

  11. jpmaldonado
    Member
    Posted 10 months ago #

    @xiexiema, where could I download version 1.9.10? The same happens here, the latest 2.0.27 breaks my site.

  12. jpmaldonado
    Member
    Posted 10 months ago #

    I answer myself, clicking on the "Developer" tab of the pluging page there is access to the previous versions. My problems were fixed using version 1.9.13.

Reply

You must log in to post.

About this Plugin

About this Topic

Tags